gpgme-1.11.1-x86_64-1.txz


Advertisement

Description

gpgme - GnuPG Made Easy

Property Value
Distribution Slackware 14.1
Repository Slackel x86_64
Package name gpgme
Package version 1.11.1
Package release 1
Package architecture x86_64
Package type txz
Installed size 2.80 MB
Download size 716.00 KB
Official Mirror www.slackel.gr
GPGME (GnuPG Made Easy) is a C language library that allows to add
support for cryptography to a program. It is designed to make access
to public key crypto engines like GnuPG or GpgSM easier for
applications. GPGME provides a high-level crypto API for encryption,
decryption, signing, signature verification and key management.
GPGME uses GnuPG and GpgSM as its backends to support OpenPGP and the
Cryptographic Message Syntax (CMS).

Alternatives

Package Version Architecture Repository
gpgme-1.11.1-i586-1.txz 1.11.1 i586 Slackel
gpgme-1.4.1-i486-1.txz 1.4.1 i486 Slackware
gpgme-1.4.1-x86_64-1.txz 1.4.1 x86_64 Slackware
gpgme - - -

Requires

Name Value
aaa_elflibs -
gcc -
gcc-g++ -
libassuan -
libgpg-error -
python -
python3 -

Download

Type URL
Binary Package gpgme-1.11.1-x86_64-1.txz
Source Package unknown

Install Howto

  1. Download gpgme-1.11.1-x86_64-1.txz
  2. Install gpgme txz package:
    # upgradepkg --install-new gpgme-1.11.1-x86_64-1.txz

See Also

Package Description
gramps-3.4.3-x86_64-1dj.txz genealogy program
grub-2.02-x86_64-4dj.txz the second GNU GRand Unified Bootloader
grub-customizer-4.0.6-x86_64-1dj.txz grub-customizer - GUI for customizing GRUB2
grub-scripts-0.0.8-noarch-1dj.txz scripts for the second GNU GRand Unified Bootloader
gsimplecal-2.0-x86_64-1dj.txz Simple and lightweight GTK calendar
gslapt-0.5.4c-x86_64-2dj.txz a GTK version of slapt-get
gsm-1.0.13-x86_64-1dj.txz Lossy speech compression library and tool
gst-ffmpeg-0.10.13-x86_64-3dj.txz FFmpeg-based plug-in for gstreamer
gst-libav-1.12.0-x86_64-1dj.txz GStreamer FFmpeg/Libav plugin
gst-plugins-bad-1.14.4-x86_64-1dj.txz a set of plug-ins that need more quality
gst-plugins-bad0-0.10.23-x86_64-5dj.txz a set of plug-ins that need more quality
gst-plugins-ugly-1.14.4-x86_64-1dj.txz plug-ins which might have distribution problems
gst-plugins-ugly0-0.10.19-x86_64-1dj.txz plug-ins which might have distribution problems
gst-python-1.6.2-x86_64-3dj.txz python bindings for gstreamer
gst0-python-0.10.22-x86_64-2dj.txz python bindings for gstreamer
Advertisement
Advertisement